.bb-accordion-frame {
    margin: 80px 0 50px;
    position: relative;
    z-index: 100;
}
.bb-accordion-frame:last-child {
    margin-bottom: 0px;
}
.bb-accordion-wrap {
    position: relative;
}

* > .bb-accordion-wrap:last-child {
    border-bottom: 1px solid black;
}

.bb-accordion-head {
    background: #f6f6f6;
    border-top: 1px solid black;
    padding: 35px 63px 35px 63px;
    font-size: 38px;
    font-weight: 600;
    letter-spacing: -1px;
    display: flex;
    align-items: center;
    text-transform: lowercase;
    line-height: 1em;
    cursor: pointer;
}

.bb-accordion-head .bb-accordion-icon {
    width: 140px;
    flex: 0 0 140px;
    display: flex;
}

.bb-accordion {}

.bb-accordion-icon .minus {
    display: none;
}

.bb-accordion-icon svg {
    width: 22px;
    height: 22px;
    margin: auto auto auto 0;
}

.bb-accordion-head:hover {
    background: #dedede;
}

.bb-accordion {}

.bb-accordion-content {
    background: white;
    padding: 50px 63px 90px 203px;
}

.bb-accordion-content-inner {
    font-size: 16px;
    line-height: 1.5em;
}

.bb-accordion-content-inner p {
    font-size: 16px;
    line-height: 1.5em;
}

.bb-accordion-content-inner > *:last-child {
    margin-bottom: 0 !important;
}

.bb-accordion-content {
    display: none;
}

.bb-accordion.active .bb-accordion-head {
    background: black;
    color: white;
}

.bb-accordion.active .bb-accordion-head h4 {
    color: white;
}

.bb-accordion.active .bb-accordion-icon .plus {
    display: none;
}

.bb-accordion.active .bb-accordion-icon .minus {
    display: block;
}

.bb-accordion-wrap {
    background: #f6f6f6;
}

.bb-accordion.active:last-child {
    background: white;
}

.bb-accordion-head h4 {
    margin: 0;
    padding: 0;
}

.bb-accordion-frame.bb-accordion-contained .bb-accordion-head {
    background: white;
    padding: 12px 24px 12px 12px;
}

.bb-accordion-frame.bb-accordion-contained .bb-accordion-head:hover {
    background: #f6f6f6;
}

.bb-accordion-frame.bb-accordion-contained .active .bb-accordion-head {
    background: #f6f6f6;
}

.bb-accordion-frame.bb-accordion-contained .active .bb-accordion-head h4 {
    color: black;
}

.bb-accordion-frame.bb-accordion-contained .active .bb-accordion-icon path {
    fill: black;
}

.bb-accordion-frame.bb-accordion-contained .bb-accordion-icon {
    width: 28px;
    flex-basis: 28px;
}

.bb-accordion-frame.bb-accordion-contained .bb-accordion-icon svg {
    width: 14px;
    height: 14px;
}

.bb-accordion-frame.bb-accordion-contained .bb-accordion-content {
    padding: 24px 24px 40px 40px;
}

@media (max-width: 1023px) {
    .bb-accordion-head {
        font-size: 20px;
        letter-spacing: -.1px;
    }
    
    .bb-accordion-frame.bb-accordion-contained .bb-accordion-content {
        padding-left: 16px;
    }
    
    .bb-accordion-frame.bb-accordion-contained .bb-accordion-head {
        padding-left: 16px;
        padding-right: 16px;
    }

    .bb-accordion-title {
        order: 1;
    }

    .bb-accordion-icon {
        order: 2;
        width: 40px;
        margin: auto 0 auto auto;
    }

    .bb-accordion-head {
        padding: 18px 20px 19px;
    }

    .bb-accordion-icon svg {
        width: 14px;
    }

    .bb-accordion-title {
        flex: 1 1 auto;
        max-width: calc(100% - 40px);
    }

    .bb-accordion-content {
        padding: 30px 20px 40px;
    }

    .bb-accordion-content, .bb-accordion-content *,.bb-accordion-content p {
        font-size: 16px;
        line-height: normal;
        font-weight: 500;
    }
    .bb-accordion-head .bb-accordion-icon {
        flex: 0 0 40px;
        width: 40px;
        justify-content: flex-end;
    }
    .bb-accordion-head .bb-accordion-icon svg {
        margin: auto 0 auto auto;
    }
}
.bb-dark .bb-accordion-head:hover {
    background-color: #222;
}

.ae-term-list-item {
    min-height: 0px !important;
}

